<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Prototype</title>
</head>
<body>
    <h1>Prototype</h1>
    <script src="/js/prototype.js"></script>
</body>
</html>